## WebKitDOMDOMNamedFlowCollection WebKitDOMDOMNamedFlowCollection |

## Functions

WebKitDOMWebKitNamedFlow * | webkit_dom_dom_named_flow_collection_item ()
WebKitDOMWebKitNamedFlow * | webkit_dom_dom_named_flow_collection_named_item ()
gulong | webkit_dom_dom_named_flow_collection_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMDOMNamedFlowCollection

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMDOMNamedFlowCollection

## Description

## Functions

### webkit_dom_dom_named_flow_collection_item ()

    WebKitDOMWebKitNamedFlow *
    webkit_dom_dom_named_flow_collection_item
                                   (WebKitDOMDOMNamedFlowCollection *self,
                                    gulong index);

#### Parameters

self | A WebKitDOMDOMNamedFlowCollection |
index | A gulong |

#### Returns

A WebKitDOMWebKitNamedFlow.

[transfer full]

### webkit_dom_dom_named_flow_collection_named_item ()

    WebKitDOMWebKitNamedFlow *
    webkit_dom_dom_named_flow_collection_named_item
                                   (WebKitDOMDOMNamedFlowCollection *self,
                                    const gchar *name);

#### Parameters

self | A WebKitDOMDOMNamedFlowCollection |
name | A gchar |

#### Returns

A WebKitDOMWebKitNamedFlow.

[transfer full]

### webkit_dom_dom_named_flow_collection_get_length ()

    gulong
    webkit_dom_dom_named_flow_collection_get_length
                                   (WebKitDOMDOMNamedFlowCollection *self);

#### Parameters

self | A WebKitDOMDOMNamedFlowCollection |

#### Returns

A gulong

## Types and Values

### WebKitDOMDOMNamedFlowCollection

    typedef struct _WebKitDOMDOMNamedFlowCollection WebKitDOMDOMNamedFlowCollection;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong DOMNamedFlowCollection:length.

Flags: Read